<div id="medicalrecords" class="page-layout simple left-sidebar inner-sidebar inner-scroll">

    <!-- HEADER -->
    <div class="header accent p-16 p-sm-24" fxLayout="column" fxLayoutAlign="start" fxLayout.gt-xs="row" fxLayoutAlign.gt-xs="space-between center">

        <!-- APP TITLE -->
        <div fxLayout="row" fxLayoutAlign="start center">

            <button mat-icon-button class="sidebar-toggle mr-12" fxHide.gt-sm (click)="toggleSidebar('contacts-main-sidebar')">
                <mat-icon>menu</mat-icon>
            </button>

            <div class="logo" fxLayout="row" fxLayoutAlign="start center">
                <mat-icon class="logo-icon mr-16" [@animate]="{value:'*',params:{delay:'50ms',scale:'0.2'}}">account_box
                </mat-icon>
                <span class="logo-text h1" [@animate]="{value:'*',params:{delay:'100ms',x:'-25px'}}">
                    {{'TITLE' | translate}}
                </span>
            </div>

        </div>
        <!-- / APP TITLE -->

        <!-- SEARCH -->
        <!-- <div class="ml-sm-32" fxLayout="row" fxLayoutAlign="center center" fxFlex>

            <div class="search-wrapper mt-16 mt-sm-0">

                <div class="search" fxFlex fxLayout="row" fxLayoutAlign="start center">
                    <mat-icon>search</mat-icon>
                    <input [formControl]="searchInput" [matAutocomplete]="auto" placeholder="{{'INPUT' | translate}}">
                    <mat-autocomplete #auto="matAutocomplete" [displayWith]="displayFn" (optionSelected)="onSelectPatien($event.option.value)">
                        <mat-option *ngFor="let option of filteredPatiens" [value]="option">
                            <small>{{option.Kd_RM}}</small> |
                            <span>{{option.Nama}}</span>
                        </mat-option>
                    </mat-autocomplete>
                </div>

            </div>

        </div> -->
        <!-- / SEARCH -->

    </div>
    <!-- / HEADER -->

    <!-- CONTENT -->
    <div class="content" *ngIf="currentUser.Kd_Unit_RS=='RM'">

        <!-- CENTER -->
        <div class="center p-24 pb-56" fusePerfectScrollbar>

            <!-- CONTENT -->
            <div class="content">

                <mat-tab-group>

                    <mat-tab label="Diagnosa Manual RD">
                        <div class="tab-content p-24">
                            <diag-manual></diag-manual>
                        </div>
                    </mat-tab>

                    <mat-tab label="Diagnosa Manual RJ">
                        <div class="tab-content p-24">
                            <diag-manual-rj></diag-manual-rj>
                        </div>
                    </mat-tab>


                </mat-tab-group>

            </div>
            <!-- / CONTENT -->

        </div>
        <!-- / CENTER -->

    </div>
    <!-- / CONTENT-->

</div>